package com.ywt.outpatient.api.req;

/**
 * @author daiyihua
 * @create 2020-10-13 16:55
 * @program ywt-wapapi
 * @description 得到体检待缴费订单详情
 **/
public class GetNoPayOrderDetailReq {
    // 就诊ID
    private String admId;

    public String getAdmId() {
        return admId;
    }

    public void setAdmId(String admId) {
        this.admId = admId;
    }
}
